# Mancala Core

This module contains common functionalities for the Mancala project.

## Build

```bash
yarn build
```

## Usage

Link this local package to other packages (backend, frontend, mobile).

```bash
yarn link
```

In the target package folder, run:

```bash
cd ../backend
yarn link @mancala/core
```

## NPM Publish Instructions

Run the following commands:

```bash
npm login
npm publish --access public
```